html.iakob-project-page .iakob-project-title,
html.iakob-project-page .iakob-project-title * {
  font-size: 12px !important;
}

@media (min-width: 601px) {
  html.iakob-project-page .iakob-project-title,
  html.iakob-project-page .iakob-project-title * {
    font-size: 14px !important;
  }
}

@media (min-width: 768px) {
  .iakob-route-residence-i #LBw6WL1P2g7tJfrc,
  .iakob-route-residence-i #LBd8WWNXkD1tZwNS {
    translate: 470.46px 0;
  }

  .iakob-route-residence-i #LBYcnFqVj63xm1QQ {
    width: 315.89px !important;
    height: 344.45px !important;
    transform: translate(193px, 88.33px) !important;
  }

  .iakob-route-residence-i #LBYcnFqVj63xm1QQ .Izwocg {
    width: 324.81px !important;
    height: 351.62px !important;
    transform: translate(-8.92px, -7.17px) rotate(0deg) !important;
  }

  .iakob-route-residence-i #LB7ZZZZ9DLcxmGYk {
    width: 410.61px !important;
    height: 181.53px !important;
    transform: translate(162px, 439.8px) !important;
  }

  .iakob-route-residence-i #LB7ZZZZ9DLcxmGYk .Izwocg {
    width: 430.73px !important;
    height: 416.73px !important;
    transform: translate(-18.77px, -215px) rotate(0deg) !important;
  }

  .iakob-route-residence-i #LB04bbHXyRBfh29Y {
    translate: 7px 0;
  }

  .iakob-route-residence-ii #LBJF2QHmJcnmK0zy,
  .iakob-route-residence-ii #LBywZLZbtxHn0Ws6 {
    translate: 404.47px 0;
  }

  .iakob-route-residence-ii #LBNslKgrhCZhWGhn,
  .iakob-route-residence-ii #LBPN91HFQmM7pVwY {
    scale: 1.05;
    transform-origin: center center;
  }

  .iakob-route-residence-ii #LBdbm262t8XdNbln {
    translate: 0 38.51px;
  }
}
